#text_separator_section-1017-1 {
    background-color: rgb(255,255,255);
    padding: 140px 0px 0px;
}
#text_separator_section-1017-1 .text_separator_text {
    font-size: 40px;
}
@media only screen and (max-width: 991px) {
    #text_separator_section-1017-1 .text_separator_text {
        font-size: 30px;
    }
    #text_separator_section-1017-1 {
        padding: 60px 0px 0px;
    }
}
#privacy_policy-1017-2 .paragraph p { font-size: px; }
#privacy_policy-1017-2 h1 { font-size:40px; }
#privacy_policy-1017-2 h2 { line-height:40px; margin-top:40px; font-size:25px; }
#privacy_policy-1017-2 { background-color: rgb(255,255,255); }
#privacy_policy-1017-2 { padding-top: 35px; padding-bottom: 140px; }
@media only screen and (max-width: 991px) {
    #privacy_policy-1017-2 { padding-top: 60px; padding-bottom: 60px; }
    #privacy_policy-1017-2 .paragraph p { font-size: px; }
}
